httpd-bugs mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 22134] New: - documentation error for "require group" in mod_auth_ldap
Date Tue, 05 Aug 2003 13:10:52 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=22134>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=22134

documentation error for "require group" in mod_auth_ldap

           Summary: documentation error for "require group" in mod_auth_ldap
           Product: Apache httpd-2.0
           Version: 2.0.47
          Platform: All
        OS/Version: All
            Status: NEW
          Severity: Minor
          Priority: Other
         Component: mod_auth_ldap
        AssignedTo: bugs@httpd.apache.org
        ReportedBy: tgr@spoiled.org


it took me about two hours to find out why my ldap-auth via mod_auth_ldap with
its "require group" statement does not work :o) -> the reason was, that the
argument to "require group" (i.e. the dn of the group) should not be written
within '"' as stated in the mod_auth_ldap documentation which comes with apache
httpd 2.0.47 ... after removing the '"' everything worked fine ... tested it on
win2k (apache httpd) against the ldap interface of a win2k ads and on linux
(apache httpd) against an iplanet 5.1sp1 directoryserver running on solaris ...
maybe the same holds true for the other options too (require dn?) ... maybe it
should be updated in the docs if my observation is correct

a lot of thanks in advance and keep up that good work - best wishes

  thomas graichen

---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@httpd.apache.org
For additional commands, e-mail: bugs-help@httpd.apache.org


Mime
View raw message